Nidec Techno Motor (Thailand) Co.,Ltd. - Project progress work #742

Parent project # 727 (Closed): [PJ240042] Web app for EDI Phase1

Documents and Database EDI system
09 Oct 2024 11:42 - Nattaporn Chaiya

Status: Closed Start date: 09 Oct 2024
Priority: Normal Due date: 01 Nov 2024
Assignee: Nattaporn Chaiya % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Finish date: 29 Nov 2024 DB skills: Not using
Programming skills: No development OS skills: Not using
Description

API - Documents
Design - information

History

#1 - 28 Oct 2024 16:42 - Nattaporn Chaiya
- Estimated time changed from 80.00 h to 0.00 h

#2 - 30 Nov 2024 15:04 - Nattaporn Chaiya
- Status changed from New to Confirmation request

- Finish date set to 29 Nov 2024

Move to task #743 please close this

#3 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 24 Dec 2024 22:39 - Ryo Nozaki

- Status changed from Close request to Closed
https://node25444-tom-demo-01.proen.app.ruk-com.cloud/redmine/issues/743
http://www.tcpdf.org

